package p2.application.tdatacopysetskipcopyfield;

import baseclass.PaoCust;
import p2.pao.PaoSet;
import p2.util.P2Exception;

public class tdatacopysetskipcopyfield extends PaoCust {
    public tdatacopysetskipcopyfield(PaoSet arg0) {
        super(arg0);
    }

    @Override
    public void init() throws P2Exception {
        super.init();
    }

    @Override
    public void add() throws P2Exception {
        super.add();
        setValue("objectname", getOwner().getString("objectname"), 11L);
    }

    @Override
    protected void save() throws P2Exception {
        super.save();

    }
}
